.TH "clugetconfig" "8" "Oct 2003" "" "Red Hat Cluster Manager"
.SH "NAME"
clugetconfig \- Retrieve the corresponding value for a key from the cluster
configuration.
.SH "SYNOPSIS"
.B clugetconfig <key>
.SH "DESCRIPTION"
.PP 
The
.B clugetconfig
command can be used by system administrators to view keys in the cluster
configuration.  It is similar to
.B cludb -g <key>
.SH "EXAMPLE"
.IP "clugetconfig cluster%name"
Displays the cluster name.
.SH "FILES"
/etc/cluster.xml - Red Hat Cluster Manager Configuration
.SH "SEE ALSO"
cludb(8), cluarp(8), clubufflush(8), clugetconfig(8), clukey(8), clulog(8)
clunfsops(8)

You can find more documentation for cluster installation and administration in 
the 
.B The Red Hat Cluster Manager Installation and Administration Guide 
located on the documentation CD\-ROM or online at http://www.redhat.com.
